<?php
/**
 * Clase BN para CrPlanillaBN
 *
 * @package    
 * @subpackage CrPlanillaBN
 * @author     Willy
 * @version    SVN:: CrPlanillaBN.class.php,v 1.1 2014-03-11 18:50:38 william.taype Exp $
 */
class CrPlanillaBN extends BaseCrPlanillaBN
{
	
	 public function getIdColaboradores(){
   		 return $this->IdColaboradores;
	  }
	  public function setIdColaboradores($v1){
	    $this->IdColaboradores = $v1; 
	  } 
	  public function getIdPadre(){
   		 return $this->IdPadre;
	  }
	  public function setIdPadre($v1){
	    $this->IdPadre = $v1; 
	  }
	  
	  public function getIdPadreRes(){
   		 return $this->IdPadreRes;
	  }
	  public function setIdPadreRes($v1){
	    $this->IdPadreRes = $v1; 
	  }
	  
	  public function getPorcentajesAFP(){
	    return $this->PorcentajesAFP;
	  }
	  public function setPorcentajesAFP($v1){
	    $this->PorcentajesAFP = $v1; 
	  }
	  
	  public function getConceptosValor(){
	    return $this->ConceptosValor;
	  }
	  public function setConceptosValor($v1){
	    $this->ConceptosValor = $v1; 
	  }
	  public function getIdSucursal(){
   		 return $this->IdSucursal;
	  }
	  public function setIdSucursal($v1){
	    $this->IdSucursal = $v1; 
	  }
}